Subject: Re: Re(2): 3.1 Registration
From: "Rob R." <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jun 1994 02:52:06 -0700 (MST)

On Fri, 24 Jun 1994, Robert Goemans wrote:

> What's more, chances are not every Toaster user has a modem.  However, a
> database of support programs, data and text files, and what not would be nice.
> Of course, there's no reason why NewTek have to be the people to do it.
>  
> R Goemans

	Well, yes it is true that not every user has a modem, but these 
days a modem is a necessity.  If NewTek did have a BBS, I think the lines 
would be busy more often than not (depending on how many line of course).
But in order for the software disks to be available online I don't know 
how anyone except NewTek could run it.  Another advantage of having it 
run offically by NewTek, is that they could have their tech people answer 
mail on a regular basis, and could release official product information, 
instead of having so many rumors floating around.

	-Rob						[email-masked]